html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	font-size:12px;
}
*, html {
	margin:0;
	padding:0px;
	text-decoration:none;
	outline:none;
}

.web-wrap {
	width:1000px; margin:0 auto;
}
/****************************************** Header ******************************/
header aside.logo {
	padding:5px 10px;
}
header aside.right {
	padding:15px 0px 0px 0px;
}
header aside.right p {
	font-size:14px; font-style:italic
}
header aside.right p span{
	font-size:14px; font-style:italic; font-weight:bold;
}

/****************************************** Navigation ******************************/

/****************************************** Banner ******************************/
@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

.banner-inner #banner img {
	width:100%;
    
 }
@-ms-viewport {
  width: device-width;
}

@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
/****************************************** Query ******************************/

/****************************************** Body content ******************************/
 .content {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.content img {
  padding-right: 10px
}

section.body-content {
	width:960px;
	padding:15px 20px;
}

.welcome{
	margin-bottom:25px;
}

.welcome h2{
	font-size:24px;
	margin-bottom:10px;
	}
	
.home-img img{
	padding:15px 20px;
	margin:5px 15px 5px 0px;
	}

/******************* Home Product *******************/
	
.home-products{
	float:left;
	width:100%;
	}

.home-products ul {
	width:100%; 
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
.home-products ul li {
	float:left; margin-right:28px; border:solid 5px #fff;  box-shadow:5px 5px #999; border-bottom:0px;
}
.home-products ul li h3 {
	color:#ff3500;
	font-weight:normal;
}
.home-products h2 {
	color:#666;
	font-weight:normal;
	font-size:28px;
	font-weight:bold;
}

.home-products ul li img {
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
}


/****************************************** Footer ******************************/

footer {
	font-size:12px;
	line-height:20px;
}

/****************************************** About us ******************************/

.about-txt{
	width:100%;
}

.about-txt h2{
	font-size:24px;
	margin-bottom:5px;
	}
	
.about-img img{
	padding:15px 20px;
	margin:5px 15px 5px 0px;
	}
	
/****************************************** Contact us ******************************/
.contact-txt{
	margin:0 0 15px 0;
}

.contact-txt h2{
	font-size:24px;
	margin-bottom:5px;
}
	
/****************************************** Privacy  Policy ******************************/
.privacy-txt{
	width:100%;
}

.privacy-txt h2{
	font-size:24px;
	margin-bottom:5px;
	}
	
/****************************************** inner Query ******************************/
.left-col{
	width:270px;
	margin:0px 25px 15px 0px;
	}
		
.right-col {
	width:270px;
	margin:0px 0px 15px 25px;
}

.right-col .block_form, .left-col .block_form {
	width:240px;
	float:right;
	padding:15px 15px 5px 15px;
}
.right-col .block_form input[type="text"], .left-col .block_form input[type="text"] {
	width:170px;
	float:right;
}
.right-col .block_form textarea, .left-col .block_form textarea{
	width:170px;
	height:75px;
	float:right;
}
.right-col .block_form input[type="submit"], .left-col .block_form input[type="submit"] {
	margin-left:61px;
}


/****************************************** Product ******************************/

.product-catalog{
	width:665px;
	}
	
.product-column {
	width:660px !important;
	padding:0px !important;
	}
.product-column h3 {
	font-weight:normal;
	font-size:20px;
	}


img {
	border: none;
}
.web-wrap {
	margin:0 auto;
}

article, aside, figure, footer, header, nav, section, div, span, iframe, h1, h2, h3, h4, h5, h6, address, img, strong, form, label {
 -webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}

a{
	color:#468eb5;
	}
a:hover{
	color:#468eb5;
	}
p {
	margin:0px;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:20px;
	color:#444;
	}

h2{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	}
h3{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
    	padding:0 0 10px 0;
	}
h4{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:16px;
	line-height:20px;
	}
h5{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:14px;
	line-height:20px;
	}
h6{
	font-family: 'Droid Sans', arial, serif;
	color:#555;
	margin:0px;
	padding:0 0 10px 0;
	font-size:13px;
	line-height:20px;
	}

ul, ol {
	margin:0 0 0 15px;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:20px;
	color:#444;
	}
h2 span, h3 span, h4 span, h5 span, h6 span, p span{color:#093d9c;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ' ';
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}



/****************************************** Header ******************************/

header {
	width:100%;
	float:left;
}
header aside.logo {
	float:left;
}
header aside.right {
	float:right;
}
header aside.right p {
	padding:0px; line-height:22px;
	margin:0px;
	font-weight:normal;
	color:#555;
}
header aside.right p span {
	color:#ff3500;
    
}

/****************************************** Navigation ******************************/
section.nav-container {
	float:left;
	width:100%;
	height:40px;
	background-image: linear-gradient(#033d66, #000)!important;
    
}
section.nav-container ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

section.nav-container ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#nav {
	font-family:Arial;
	font-size:14px;
	font-weight:400;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #fff;
	display: block;
}

#nav li a.active {
	color: #fff;
	background-image: linear-gradient(#033d66, #468eb5)!important;
}



#nav li a:active {
	background-image: linear-gradient(#468eb5, #f5f5f5)!important;
}
#nav ul li a span:after{
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #fff;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
	background-image: linear-gradient(#033d66, #000)!important;
}
#nav > ul > li {
	float: left;
	line-height:40px;
	text-transform:uppercase
}
#nav > ul > li > a {
	padding:0px 15px;
}
#nav > ul > li > a:hover {
	color:#fff;
	background-image: linear-gradient(#bce0f8, #154362)!important;
}
 #nav > ul > li:not( :last-child ) > a {
}
 #nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
 background-image: linear-gradient(#bce0f8, #154362)!important;
}
/* second level */
#nav li ul {
	background-color: #033d66;
	display: none;
	position: absolute;
	top: 100%;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
 #nav li:not( :first-child ):hover ul {
 left: -1px;
 
}
#nav li ul a {
	border-top: 1px solid #666;
	padding:0px 15px;
}

#nav li ul a:hover {
 background-image: linear-gradient(#bce0f8, #154362)!important;
 color:#ffcc00;
}



 #nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
 background-image: linear-gradient(#bce0f8, #154362)!important;
}
 @media only screen and ( max-width: 100em ) /* 1000 */ {
 #nav {
 width: 100%;
}
#nav li:hover ul {
	width:145px;
}

}
 @media only screen and ( max-width: 618px ) /* 620 */ {
 html {
 font-size: 75%; /* 12 */
}
 #nav {
 position: relative;
 top: auto;
 left: auto;
}
 #nav > a {
 width: 3.125em; /* 50 */
 height: 3.125em; /* 50 */
 text-align: left;
 text-indent: -9999px;
 background-color: #f5f5f5;
 position: relative;
}
 #nav > a:before, #nav > a:after {
 position: absolute;
 border: 2px solid #fff;
 top: 35%;
 left: 25%;
 right: 25%;
 content: '';
}
 #nav > a:after {
 top: 60%;
}
 #nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
 display: block;
}


/* first level */

#nav > ul {
 height: auto;
 display: none;
 left: 0;
 right: 0;
}
 #nav:target > ul {
 display: block;
  width: 100%;
  
}
 #nav > ul > li {
 width: 100%;
 float: none;
}
 #nav > ul > li > a {
 height: auto;
 text-align: left;
 padding: 0 10px; /* 20 (24) */
}
 #nav > ul > li > a {
 border-top: 1px solid #666;
}

#nav li:hover ul {
	width:100% !important;
}

#nav li ul {
 position: static;
 padding: 0px; /* 20 */
 padding-top: 0;
}
}





/****************************************** Banner ******************************/

section.banner-container {
	width:100%;
	background-image: linear-gradient(#ccc, #fff)!important;
	padding:0px;
	float:left;
}

section.banner-area {
	width:100%;
	float:left;
}

.top-col{
	float:left;
	width:100%;
	}

.left-col{
	float:left;
	}
		
.right-col {
	float:right;
}
.bottom-col	{
	float:left;
	}

section.body-container {
	width:100%;
	float:left;
	margin:10px 0px;
}
section.body-content {
	float:left;
	border-radius:5px;
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #fff));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #fff);
	background-image: -moz-linear-gradient(top, #f5f5f5, #fff);
	background-image: -ms-linear-gradient(top, #f5f5f5, #fff);
	background-image: -o-linear-gradient(top, #f5f5f5, #fff);
	background-image: linear-gradient(top, #f5f5f5, #fff);
}

section.content-container {
	width:100%;
	float:left;
}

.welcome{
	float:left;
	width:100%;
}

.welcome p{
	text-align:justify;
}
.home-img{
	float:left;
	}

.home-img img{
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
	}


footer {
	width:100%;
	float:left;
	color:#fff;
	background-image: linear-gradient(#033d66, #000)!important;
    height:180px;
    padding-top:40px;
}

footer a {
	color:#dfdfdf;
}
footer a:hover {
	color:#ff3500;
}

footer .float-left {
	float:left;
}
footer .float-right {
	float:right;
	
}
footer p{ color:#dfdfdf; line-height:20px; padding-bottom:0px;}

/****************************************** About us ******************************/
.about-txt{
	float:left;
}

.about-txt p{
	text-align:justify;
}
.about-img{
	float:left;
	}

.about-img img{
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
	}

/****************************************** Contact us ******************************/
.contact-txt{
	float:left;
}

/****************************************** Privacy  Policy ******************************/
.privacy-txt{
	float:left;
}

/****************************************** inner Query ******************************/

.right-col .block_form, .left-col .block_form {
	background:rgba(0,0,0,0.7);
}
.right-col .block_form h2, .left-col .block_form h2{
	color:#fff;
	font-weight:normal;
	font-family: 'Droid Sans', arial, serif;
	background:url(../images/message.png) no-repeat;
}

/****************************************** Products  ******************************/
.product-catalog{
	float:left;
	}
	
.product-catalog p{
	text-align:justify;
	}	
	
.send-enquiry a.button{
	float:left;
	border: solid 1px #fc3f0d;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	border-radius:5px;
	padding:7px 13px;
	margin:10px 0;
	text-shadow:1px 1px 1px #666;
	background-color: #ffa800;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa800), color-stop(100%, #f4572d));
	background-image: -webkit-linear-gradient(top, #ffa800, #f4572d);
	background-image: -moz-linear-gradient(top, #ffa800, #f4572d);
	background-image: -ms-linear-gradient(top, #ffa800, #f4572d);
	background-image: -o-linear-gradient(top, #ffa800, #f4572d);
	background-image: linear-gradient(top, #ffa800, #f4572d);
}
.send-enquiry a.button:hover{
	background-color: #f4572d;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4572d), color-stop(100%, #ffa800));
	background-image: -webkit-linear-gradient(top, #f4572d, #ffa800);
	background-image: -moz-linear-gradient(top, #f4572d, #ffa800);
	background-image: -ms-linear-gradient(top, #f4572d, #ffa800);
	background-image: -o-linear-gradient(top, #f4572d, #ffa800);
	background-image: linear-gradient(top, #f4572d, #ffa800);
}


.product-thumb-left{
	float:left;
	margin-right:15px !important;
	}

.product-thumb-right img{
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
	padding:5px;
}

.floating-menu{
	width:240px;
	float:right;
	padding:15px 15px 5px 15px;
	background:rgba(0,0,0,0.7);
	margin:10px 0;
	}
	
.floating-menu  h2 {
	font-size:20px;
	color:#fff;
	font-weight:normal;
	line-height:20px;
	padding:0 0 5px 0;
	border-bottom: dashed 1px #999;
	margin-bottom:10px;
}

.floating-menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floating-menu ul li{
	font-size:12px;
	line-height:20px;
	
	padding:5px;
}
.floating-menu ul li a{
	color:#fff;
    font-weight:bold;
}
.floating-menu ul li ul li a{
	color:#fff;
    border-bottom: dashed 1px #555;
    font-weight:normal;
}

.floating-menu ul li a:hover{
	color:#bce0f8;
}
.left1
{
  width:50%;
  float:left;
   height:175px;
  margin-bottom:1%;
}

.right1
{
  width:50%;
  float:left;
  height:175px;
  margin-bottom:1%;
}

ul .services_img{}

ul .services_img li{ width:100%; border:0px;}

ul li ul.dropdown{
        min-width: 100%; /* Set width of the dropdown */
        display: none;
        position: absolute;
        z-index: 999;
        left: 0;
    }
    ul li:hover ul.dropdown{
        display: block;	/* Display the dropdown */
    }
    ul li ul.dropdown li{
        display: block;
    }